> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zerocash.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Countries

> Get all supported countries and methods supported within them.



## OpenAPI

````yaml GET /api/b2b/utilities/countries
openapi: 3.1.0
info:
  title: Zerocash API
  version: 1.0.0
  description: >-
    The Zerocash API lets you collect payments (charges) and disburse funds
    (payouts) across supported markets through a single, unified integration.
servers:
  - url: https://api.zerocash.tech
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: Obtain and manage API credentials.
  - name: Reference Data
    description: Look up countries, banks, operators, and rates before transacting.
  - name: Charges
    description: Collect payments from your customers.
  - name: Payouts
    description: Disburse funds to recipients.
  - name: Transactions
    description: Retrieve and reconcile transactions.
  - name: Webhooks
    description: Receive and replay real-time event notifications.
paths:
  /api/b2b/utilities/countries:
    get:
      tags:
        - Reference Data
      summary: Get Countries
      description: Get all supported countries and methods supported within them.
      operationId: get-countries
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                        "success": true,
                        "data": [
                            {
                                "name": "Andorra",
                                "iso2": "AD",
                                "iso3": "AND",
                                "dialing_code": "376",
                                "currency": {
                                    "code": "EUR",
                                    "symbol": "€",
                                    "decimal": "2"
                                }
                            },
                            {
                                "name": "United Arab Emirates",
                                "iso2": "AE",
                                "iso3": "ARE",
                                "dialing_code": "971",
                                "currency": {
                                    "code": "AED",
                                    "symbol": "AED",
                                    "decimal": "2"
                                }
                            }
                          ...
                        ]
                    }
        '304':
          description: '304'
          content:
            application/json:
              examples:
                Result:
                  value: "{\n\tsuccess: false,\n  error: \"Error Message Here!\"\n}"
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````